<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="apple-touch-icon" sizes="180x180" href="./assests/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="./assests/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="./assests/favicon-16x16.png">
  <link rel="manifest" href="./assests/site.webmanifest">
  <link href="css/style.css" rel="stylesheet">
  <link href="css/buttons.css" rel="stylesheet">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">
  <title>VetLink</title>
</head>

<body>
  <script src="./src/Buttons.js"></script>
  <!-- Title -->
  <section id="title" class="gradient-background">
    <div class="container col-xxl-8 px-4 pt-5">
      <div class="row align-items-center flex-sm-row-reverse">
        <div class="col-md-6 col-sm">
          <img class="img-fluid" src="./assests/images/appointment-image.png" alt="placeholder img" loading="lazy">
        </div>
        <div class="col-md-6 col-sm mt-5 mt-md-0">
          <h1 class="display-5 mb-4 fw-bold lh-1">
            A Platform for All Your Pet's Needs.
          </h1>
          <div class="d-grid gap-2 d-md-flex mb-5 mb-md-0">
            <button class="btn btn-light btn-lg me-md-2 py-1 fw-semibold align-middle" type="button"
              onclick="download(event)">
              <img class="apple_logo mb-1 me-1" src="./assests/svgs/apple_logo.svg" alt="Apple Logo">
              Download
            </button>
            <button class="btn btn-outline-light btn-lg py-1 fw-semibold" type="button" onclick="download(event)">
              <img class="google_play_logo mb-1 me-1" src="./assests/svgs/google_play_logo.svg" alt="Google Play Logo">
              Download
            </button>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- Features -->
  <section id="features">
    <div class="container mt-3">
      <div class="row">
        <div class="d-inline-flex col-12 col-md-4 mt-4">
          <div class="d-flex bg-body-secondary icon-square justify-content-center align-items-center me-3">
            <img src="./assests/svgs/checkmark.svg" alt="Checkmark">
          </div>
          <div>
            <h2 class="lh-1">Easy to use</h2>
            <p>So easy to use, even your dog could do it.</p>
          </div>
        </div>
        <div class="d-inline-flex col-12 col-md-4 mt-4">
          <div class="d-flex bg-body-secondary icon-square justify-content-center align-items-center me-3">
            <img src="./assests/svgs/hat.svg" alt="Checkmark">
          </div>
          <div>
            <h2 class="lh-1">Elite Clientele</h2>
            <p>Allows simple booking at the best Veterinary Hospitals.</p>
          </div>
        </div>
        <div class="d-inline-flex col-12 col-md-4 mt-4">
          <div class="d-flex bg-body-secondary icon-square justify-content-center align-items-center me-3">
            <img src="./assests/svgs/map.svg" alt="Checkmark">
          </div>
          <div>
            <h2 class="lh-1">Care in the Area</h2>
            <p>Finds the best local care for you and your pet's needs.</p>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Testimonial -->
  <section id="testimonial">
    <div class="container text-center mt-5">
      <h2>"VetLink makes it incredibly easy to book appointments for our pets!"</h2>
      <img class="mt-2 rounded-circle" width="100" height="100" src="./assests/images/profile_img.jpg" alt="dog image">
      <p class="col-lg-8 mx-auto lead mt-2 mb-0">
        Savannah, New York
      </p>
      <div class="row">
        <div class="col-sm-12 col-md-6 col-lg-3 mt-4">
          <img height="30px" src="./assests/images/techcrunch.png"></img>
        </div>
        <div class="col-sm-12 col-md-6 col-lg-3 mt-4">
          <img height="30px" src="./assests/images/mashable.png"></img>
        </div>
        <div class="col-sm-12 col-md-6 col-lg-3 mt-4">
          <img height="30px" src="./assests/images/bizinsider.png"></img>
        </div>
        <div class="col-sm-12 col-md-6 col-lg-3 mt-4">
          <img height="30px" src="./assests/images/tnw.png"></img>
        </div>
      </div>
    </div>
    </div>

  </section>

  <!-- Pricing -->
  <section id="pricing">
    <div class="container mt-5 mb-3 text-center">
      <h2>Pick a Plan for your Needs</h2>
      <p>Simple and affordable plans to choose from.</p>
      <div class="row">
        <div class="d-inline-flex col-12 col-md-4 mt-4">
          <div class="card w-100 shadow-sm">
            <div class="card-header fw-semibold">Bronze</div>
            <div class="card-body">
              <h3>$0<small class="fw-light">/mo</small></h3>
              <ul class="list-unstyled fw-semibold">
                <li>Prioity Booking</li>
                <li><strong>5%</strong> Discount on Products</li>
                <!-- <li><strong>10%</strong> Discount on Products & Services</li> -->
              </ul>
            </div>
            <div class="card-footer">
              <button class="btn btn-outline-dark w-100 fw-semibold" type="button" onclick="signUp(event)">Sign up for
                free</button>
            </div>
          </div>
        </div>
        <div class="d-inline-flex col-12 col-md-4 mt-4">
          <div class="card w-100">
            <div class="card-header fw-semibold shadow-sm">Silver</div>
            <div class="card-body">
              <h3>$39<small class="fw-light">/mo</small></h3>
              <ul class="list-unstyled fw-semibold">
                <li><strong>4</strong> Exams per Month</li>
                <li><strong>10%</strong> Discount on Products & Services</li>
                <li><strong>10%</strong> Discount on Membership for Each Additional Pet</li>
              </ul>
            </div>
            <div class="card-footer">
              <button class="btn btn-dark w-100 fw-semibold" type="button" onclick="getStated(event)">Get
                started</button>
            </div>
          </div>
        </div>
        <div class="d-inline-flex col-12 col-md-4 mt-4">
          <div class="card w-100 shadow-sm">
            <div class="card-header bg-dark text-light fw-semibold">Gold</div>
            <div class="card-body">
              <h3>$59<small class="fw-light">/mo</small></h3>
              <ul class="list-unstyled fw-semibold">
                <li>Unlimited Exams</li>
                <li><strong>15%</strong> Discount on Products & Services</li>
                <li><strong>20%</strong> Discount on Membership for Each Additional Pet</li>
              </ul>
            </div>
            <div class="card-footer">
              <button id="liveToastBtn" class="btn btn-dark w-100 fw-semibold" type="button" onclick="contactUs(event)">
                Contact us
              </button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- Footer -->
  <section id="footer" class="gradient-background">
    <div class="container py-5">
      <div class="row">
        <div class="col-12 col-md-4 mb-3">
          <p>© VetCare</p>
        </div>
        <div class="col-12 col-md-8 d-md-inline-flex">
          <div class="row w-100">
            <div class="col-md-4 col-6 mb-3">
              <h5>Section</h5>
              <ul class="nav flex-column">
                <li class="nav-item mb-2">
                  <a href="#" class="nav-link p-0 text-body-secondary">
                    Home
                  </a>
                </li>
                <li class="nav-item mb-2">
                  <a href="#" class="nav-link p-0 text-body-secondary">
                    Features
                  </a>
                </li>
                <li class="nav-item mb-2">
                  <a href="#" class="nav-link p-0 text-body-secondary">
                    Pricing
                  </a>
                </li>
                <li class="nav-item mb-2">
                  <a href="#" class="nav-link p-0 text-body-secondary">
                    FAQs
                  </a>
                </li>
                <li class="nav-item mb-2">
                  <a href="#" class="nav-link p-0 text-body-secondary">
                    About
                  </a>
                </li>
              </ul>
            </div>
            <div class="col-md-4 col-6 mb-3">
              <h5>Section</h5>
              <ul class="nav flex-column">
                <li class="nav-item mb-2">
                  <a href="#" class="nav-link p-0 text-body-secondary">
                    Home
                  </a>
                </li>
                <li class="nav-item mb-2">
                  <a href="#" class="nav-link p-0 text-body-secondary">
                    Features
                  </a>
                </li>
                <li class="nav-item mb-2">
                  <a href="#" class="nav-link p-0 text-body-secondary">
                    Pricing
                  </a>
                </li>
                <li class="nav-item mb-2">
                  <a href="#" class="nav-link p-0 text-body-secondary">
                    FAQs
                  </a>
                </li>
                <li class="nav-item mb-2">
                  <a href="#" class="nav-link p-0 text-body-secondary">
                    About
                  </a>
                </li>
              </ul>
            </div>
            <div class="col-md-4 col-6 mb-3">
              <h5>Section</h5>
              <ul class="nav flex-column">
                <li class="nav-item mb-2">
                  <a href="#" class="nav-link p-0 text-body-secondary">
                    Home
                  </a>
                </li>
                <li class="nav-item mb-2">
                  <a href="#" class="nav-link p-0 text-body-secondary">
                    Features
                  </a>
                </li>
                <li class="nav-item mb-2">
                  <a href="#" class="nav-link p-0 text-body-secondary">
                    Pricing
                  </a>
                </li>
                <li class="nav-item mb-2">
                  <a href="#" class="nav-link p-0 text-body-secondary">
                    FAQs
                  </a>
                </li>
                <li class="nav-item mb-2">
                  <a href="#" class="nav-link p-0 text-body-secondary">
                    About
                  </a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <div style="display: none" id="liveToast" class="position-fixed bottom-0 end-0 p-3 bg-body-secondary w-100">
    <div role="alert" aria-live="assertive" aria-atomic="true">
      <div class="toast-header">
        <strong class="me-auto">Just so you know...</strong>
        <button type="button" class="btn-close" data-bs-dismiss="toast" aria-label="Close"
          onclick="hideToast(event)"></button>
      </div>
      <div class="toast-body">
        Hello, world! This is a toast message.
      </div>
    </div>
  </div>
</body>

</html>